import request from "@/api/request.js";

// 图表解读（流式）
/**
 * @param {text} 
 */
export function getChartAnalysis(data) {
  return request({
    method: 'POST',
    url: `/aiAnalysis/chart_interpretation`,
    data,
  })
}